[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: yum update problem



On Sat, 18 Dec 2004, Timothy Murphy wrote:

> I certainly don't _want_ to use rawhide.  I regard that as
> crocodile-infested waters, which I have inadvertently entered.  You
> are suggesting I will be OK if I venture further into the swamp.

python-2.4 is the biggest crock - which you already pulled in.

My guess is - the rest of rawhide fixes up things that broke with the
python upgrade. I have a machine which is completely updated to
rawhide - and yum works fine on it.
# rpm -q yum
yum-2.1.12-1
> 
> I'll try using ftp:// URLs first ...
> 
> [Actually, I seem to remember someone else had this problem,
> and a small correction to the python code was suggested?]

Don't know. There could be more info on this problem in the
fedora-test list archives.

Satish


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]